### Method

# Pango Layout is_wrapped

since: 1.16

#### Declaration [src]

    gboolean
    pango_layout_is_wrapped (
      PangoLayout* layout
    )

#### Description [src]

Queries whether the layout had to wrap any paragraphs.

This returns `TRUE` if a positive width is set on `layout`, and there are paragraphs exceeding the layout width that have to be wrapped.

Available since: 1.16

#### Return value

Type: `gboolean`

`TRUE` if any paragraphs had to be wrapped, `FALSE` otherwise.